CREATE TABLE ar_cmgt_credit_data_int (
    CREDIT_DATA_ID           NUMBER(18, 0),
    DATA_POINT_ID            NUMBER(18, 0),
    PARTY_ID                 NUMBER(18, 0),
    CUST_ACCOUNT_ID          NUMBER(18, 0),
    DATA_POINT_VALUE_CHAR    VARCHAR2(960),
    DATA_POINT_VALUE_NUM     NUMBER       ,
    DATA_POINT_VALUE_DATE    DATE         ,
    CURRENCY_CODE            VARCHAR2(60) ,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_FROM_CODE        VARCHAR2(120),
    CREDIT_DATA_ID           NUMBER(18, 0),
    DATA_POINT_ID            NUMBER(18, 0),
    PARTY_ID                 NUMBER(18, 0),
    CUST_ACCOUNT_ID          NUMBER(18, 0),
    DATA_POINT_VALUE_CHAR    VARCHAR2(960),
    DATA_POINT_VALUE_NUM     NUMBER       ,
    DATA_POINT_VALUE_DATE    DATE         ,
    CURRENCY_CODE            VARCHAR2(60) ,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_FROM_CODE        VARCHAR2(120),
    CONSTRAINT pk_ar_cmgt_credit_data_int PRIMARY KEY (CREDIT_DATA_ID, CREDIT_DATA_ID)
);
